Gestión de las actualizaciones de seguridad - Metasys - LIT-12011279 - General System Information - Metasys System - 11.0

Boletín técnico de orientaciones sobre redes y TI

Brand
Metasys
Product name
Metasys System
Document type
Technical Bulletin
Document number
LIT-12011279
Version
11.0
Revision date
2021-06-16
Language
Español (España)

Un equipo de ingenieros de Johnson Controls evalúa regularmente las más recientes actualizaciones de seguridad de Microsoft clasificadas como críticas o importantes por su efecto en el sistema Metasys. Los resultados del análisis de actualización pueden obtenerse en el servicio de asistencia técnica de Johnson Controls.

Para los motores del sistema Metasys, enviamos las actualizaciones de seguridad aplicables a través de nuestros canales de asistencia con instrucciones para aplicarlas. Para los componentes informáticos del sistema Metasys (servidor Metasys, NxE85 y LCS85), recomendamos que aplique las actualizaciones de seguridad y las revisiones de Microsoft tan pronto como las lance la corporación Microsoft.

Para garantizar una mayor seguridad en el portal SMP, se requiere un motor JRE privado de la versión 6.0 o posterior que proporcione aislamiento entre el software Metasys e Internet. El motor Java® Runtime Environment (JRE) público que se requería en versiones anteriores del software Metasys ya no es necesario en la versión 6.0 o posterior, pero sigue siendo un requisito en cualquier versión más antigua del software Metasys. El Launcher desactiva el motor JRE privado requerido por la versión 6.0 o posterior. Se instala cuando se navega por primera vez a la interfaz de usuario del portal SMP desde un equipo cliente o cuando se instala nuevo software del sistema Metasys. A partir de entonces, se utiliza el Launcher para acceder a la interfaz de usuario del portal SMP. Consulte la guía Launcher Installation Guide (LIT-12011783) para obtener instrucciones sobre cómo instalar la aplicación del Launcher.

Nota: Si utiliza cualquier aplicación de una versión anterior a la 6.0 o posterior, debe continuar utilizando el motor JRE público requerido para esa versión de software en particular.